#imGroup_1 { width: 774px; }
#imCell_1 { width: 764px; min-height: 201px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 764px; min-height: 201px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 120px;}
#imCell_2 { width: 764px; min-height: 373px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 764px; min-height: 373px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_2 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
